apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    io.kompose.service: nextcloud-aio-nextcloud-trusted-cacerts
  name: nextcloud-aio-nextcloud-trusted-cacerts
  namespace: "{{ .Values.NAMESPACE }}"
spec:
  {{- if .Values.STORAGE_CLASS }}
  storageClassName: {{ .Values.STORAGE_CLASS }}
  {{- end }}
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: {{ .Values.NEXTCLOUD_TRUSTED_CACERTS_STORAGE_SIZE }}
